<%--
  Created by IntelliJ IDEA.
  User: qinzhenguan
  Date: 2024/1/22
  Time: 15:33
  To change this template use File | Settings | File Templates.
--%>
<%@ page language="java" contentType="text/html; charset=utf-8"%>
<%@taglib uri="/WEB-INF/taglib.tld" prefix="x"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<html>
<head>
    <title>Title</title>
    <x:base include="layout,dialog,grid,tree,combox,commonTree" />
    <x:script src='/system/opm/js/OpmUtil.js'/>
    <x:script src='/biz/topsun/common/purchaseCommon.js'/>
    <x:script src='/biz/topsun/sap/acceptanceFormAck/acceptanceFormAck.js'/>
</head>
<body>

<div class="container-fluid">
    <div id="layout">

        <div position="center" title="价格主数据查询">
            <x:title title="common.button.search" hideTable="queryMainForm" isHide="false"/>
            <form class="hg-form ui-hide" method="post" action="" id="queryMainForm">
                <div class="hg-form-row">
                    <x:inputC name="vbeln" required="false" label="交货单-VBELN" labelCol="1" fieldCol="2"/>
                    <x:inputC name="bstnk" required="false" label="客户单号-BSTNK" labelCol="1" fieldCol="2"/>
                    <x:inputC name="zinstnum" required="false" label="指令号-ZINSTNUM" labelCol="1" fieldCol="2"/>
                </div>

                <div class="hg-form-row">
                    <x:inputC name="kunag" required="false" label="客户编码-KUNAG" labelCol="1" fieldCol="2"/>
                    <x:inputC name="zcors" required="false" label="做账状态-ZCORS" labelCol="1" fieldCol="2"/>
                    <x:inputC name="vkorg" required="false" label="销售组织-VKORG" labelCol="1" fieldCol="2"/>
                </div>
                <div class="hg-form-row">
                    <x:inputC name="zacrc" required="false" label="客户验收要求-ZACRC" labelCol="1" fieldCol="2"/>
                    <x:inputC name="zmkt4" required="false" label="业务标记日期-ZSCKDT" labelCol="1" fieldCol="2"/>
                    <x:inputC name="lfdat" required="false" label="交货单日期-LFDAT" labelCol="1" fieldCol="2"/>
                    <div class="col-xs-12 col-sm-3 col-warp checkBoxDiv">
                        <div><x:checkbox name="zacsmk" label="仅显示未标记"/></div>
                    </div>
                </div>
                <x:searchButtons/>
            </form>
            <div class="blank_div clearfix"></div>

            <div position="center" title="验收单标记">
                <div id="acceptanceFormAckGrid" style="margin: 2px;"></div>
            </div>
        </div>



    </div>
</div>



</body>
</html>
