package com.huigou.topsun.product.repository;

import com.huigou.topsun.product.domain.ProductPublishedConf;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.Query;
import org.springframework.data.repository.query.Param;

import java.math.BigDecimal;

/**
 * @Auther: xin.lu
 * @Date: 2023/11/22/10:46
 * @Description:
 */
public interface ProductPublishedConfRepository extends JpaRepository<ProductPublishedConf,String> {
    ProductPublishedConf findByProductId(String productId);

    ProductPublishedConf getProductPublishedConfByProductId(String productId);
}
